[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: LDAP with the BerkeleyDB


I have seen this and if memory serves me it is because you don't have
binutils installed.  You can get it at: 


Gerry Maddock wrote:
>     Is anyone out there running openldap w/the BerkelyDB? I'm working on
> a sys running RH6.2. After I unzipped the tarball and
> went into the openldap-1.2.11 directory. At the bash prompt I typed the
> following:
> # CPPFLAGS=-I/usr/local/BerkeleyDB/include
> #LDFLAGS=-L/usr/local/BerkeleyDB/lib
> #LIBS="-lpthread -lposix4"
> #./configure --with-threads --with-ldbm-api=db2
> I get the following error:
> configure: error: installation or configuration problem: C compiler
> cannot create executables.
> I have the berkeley DB installed, when I just run ./configure by itself,
> the compiler is able to make the make file. Any ideas? Thank you in
> advance for any help.
> By the way, I was working off the following article:
> http://www.linuxworld.com/linuxworld/lw-1999-07/lw-07-ldap_tutorial.html